atril-thumbnailer(1)

NAME
atril-thumbnailer - create png thumbnails from atril supported documents

SYNOPSIS
atril-thumbnailer [-s size] input output

DESCRIPTION
atril-thumbnailer is a MATE program to create thumbnails from files supported by atril.

OPTIONS
atril-thumbnailer obeys all normal GTK+ command line options. The only option -s size makes it possible to choose the vertical size of the created thumbnail.

SEE ALSO
atril(1), gtk-options(7).

https://mate-desktop.org//